<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Моя стильна веб-сторінка</title>
  <style>
    body {
      font-family: Arial, sans-serif;
      background-color: #f0f0f0;
      margin: 20px;
    }

    header {
      background-color: #333;
      color: white;
      padding: 10px;
      text-align: center;
    }

    h1 {
      color: #333;
      text-align: center;
    }

    section {
      margin-top: 20px;
      padding: 20px;
      background-color: #fff;
      border-radius: 5px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    footer {
      text-align: center;
      margin-top: 20px;
      padding: 10px;
      background-color: #333;
      color: white;
    }
  </style>
</head>

<body>
  <header>
    <h1>Ласкаво просимо на нашу веб-сторінку!</h1>
  </header>

  <section>
    <h2>Про нас Шепеленко</h2>
    <p>Якщо ви читаєте це, значить наша бригада з Билбас впоралася з роботою №7</p>
    <p>Надіюсь, вам сподобається цей приклад сторінки!</p>
  </section>

  <footer>
    <p>© 2023 Моя веб-сторінка</p>
  </footer>
</body>

</html>
